@charset "UTF-8";
/* CSS Document */

/* Titres */
h1, h2, h3, h4 {
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}
h1 {
	font-size: 2em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
h2 {
	font-size: 1em;
	color: #F60;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-indent: 10px;
}
h3 {font-size: 1.2em;}
h4 {font-size: 1em;}

/* Listes */
ul, ol {
	margin: .75em 0 .75em 24px;
	padding: 0;
}
ul {
}
li {
	margin: 0;
	padding: 0;
}

/* Paragraphes */
p {
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* Citations */
blockquote, q {
	font-size: 1.1em;
	font-style: italic;
	font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
}
blockquote {
	margin: .75em 0 .75em 24px;
}
cite {
	font-style: italic;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	line-height: 20px;
	color: #999;
}

/* Liens */

a.link {
	color: #CC0;
	font-size: 1em;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
a.visited {
	color: #CC0;
	font-size: 1em;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
a.hover {
	color: #CC0;
	font-size: 1em;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
a.active {
	color: #CC0;
	font-size: 1em;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

a.nav1:link {
	font-size: 1.2em;
	color: #000;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-weight: normal;
	display: block;
}
a.nav1:visited {
	font-size: 1.2em;
	color: #000;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-weight: normal;
	display: block;
}
a.nav1:hover {
	font-size: 1.2em;
	color: #FFF;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-weight: normal;
	display: block;
	background-color: #000;
}
a.nav1:active {
	font-size: 1.2em;
	color: #FFF;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	font-weight: normal;
	display: block;
}

a.nav2:link {
	color: #F30;
	font-size: 1.8em;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
a.nav2:visited {
	color: #F30;
	font-size: 1.8em;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
a.nav2:hover {
	color: #0E9EE0;
	font-size: 1.8em;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
a.nav2:active {
	color: #000;
	font-size: 1.8em;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

a img {
	border: none; 
}

/* Divers éléments de type en-ligne */
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}


/* --- STYLES POUR CERTAINS CONTENUS DES GABARITS --- */

pre, code {
	font-size: 100%;
	font-family: "Bitstream Vera Mono", "Lucida Console", "Courier New", monospace;
}
pre {
	width: 90%;
	overflow: auto;
	overflow-y: hidden;
	margin: .75em 0;
	padding: 12px;
	background: #eee;
	color: #555;
}
pre strong {
	font-weight: normal;
	color: black;
}
#copyright {
	margin: 20px 0 5px 0;
	text-align: right;
	font-size: .8em;
	color: #848F63;
}
#copyright a {
	color: #848F63;
	text-decoration: none;
}
#copyright a:hover, #copyright a:focus {
	text-decoration: underline;
}

/* --- rajouté par nicolas.H --- */

.titre {
	display: block;
	color: #000;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	padding-left: 20px;
	font-weight: bold;
}

.cartel {
	display: block;
	color: #FFF;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #F30;
	width: 520px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
